.version.haircity /* version checker */
{
	color: #0000E1;
	background-color: #6DB467;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#pu1094
{
	width: 0.01px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#pamphletu9862
{
	z-index: 32;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u9867
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u9867popup
{
	z-index: 33;
}

#u9868
{
	z-index: 34;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9869
{
	z-index: 35;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9891
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u9894
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9894:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9896-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9894:hover #u9896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9894:active #u9896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9894:hover #u9896-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9894:active #u9896-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9871
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9871:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9874-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9894.MuseMenuActive #u9896-4,#u9871:hover #u9874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9871:active #u9874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9871:hover #u9874-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9871:active #u9874-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9885
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9885:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9888-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9871.MuseMenuActive #u9874-4,#u9885:hover #u9888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9885:active #u9888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9885:hover #u9888-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9885:active #u9888-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9870,#u9884,#u9877
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9878
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9878:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9894:active,#u9871:active,#u9885:active,#u9878:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9881-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9885.MuseMenuActive #u9888-4,#u9878:hover #u9881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9878:active #u9881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9878.MuseMenuActive #u9881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9878:hover #u9881-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9878:active #u9881-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9894.MuseMenuActive #u9896-4 p,#u9871.MuseMenuActive #u9874-4 p,#u9885.MuseMenuActive #u9888-4 p,#u9878.MuseMenuActive #u9881-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9865
{
	z-index: 60;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u9866
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9866
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9866:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9866:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9866.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9866.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9902
{
	z-index: 62;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u9903
{
	z-index: 63;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u9904
{
	z-index: 64;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#u4315-4
{
	z-index: 10;
	width: 168px;
	min-height: 32px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 24px;
	top: -592px;
	margin-bottom: -32px;
	position: relative;
}

#u4315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 168px;
	margin: 0px 0px -32px 24px;
}

#u4315-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u4316
{
	z-index: 14;
	width: 767px;
	background-color: transparent;
	top: -552px;
	margin-bottom: -511px;
	position: relative;
}

#u4318
{
	z-index: 16;
	width: 768px;
	background-color: transparent;
	top: -41px;
	margin-bottom: -41px;
	position: relative;
}

#u4320
{
	z-index: 18;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u4322
{
	z-index: 20;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u4324
{
	z-index: 22;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u4326
{
	z-index: 24;
	width: 768px;
	background-color: transparent;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u4328
{
	z-index: 26;
	width: 768px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u4330
{
	z-index: 28;
	width: 768px;
	background-color: transparent;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4332
{
	z-index: 30;
	width: 768px;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

